This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 429803 - Package Needs Update to 2.7.2
Package Needs Update to 2.7.2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fuse (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-23 00:24 EST by Jonathan Steffan
Modified: 2008-03-24 16:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-24 16:49:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Steffan 2008-01-23 00:24:40 EST
Description of problem:
Outdated package

Version-Release number of selected component (if applicable):
fuse-2.7.0-8.fc8

How reproducible:
Always

Steps to Reproduce:
1. yum install fuse
Comment 1 Fedora Update System 2008-02-21 02:17:56 EST
fuse-2.7.3-1.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-02-21 02:17:58 EST
fuse-2.7.3-1.fc7 has been submitted as an update for Fedora 7
Comment 3 Fedora Update System 2008-02-25 19:24:36 EST
fuse-2.7.3-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fuse'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1949

Note You need to log in before you can comment on or make changes to this bug.